<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>New Page</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="beasiswa.html" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status.html" class="">Status</a></li><li><a href="beasiswa/penawaran.html" class="">Penawaran</a></li></ul></li><li><a href="ukt.html" class="">UKT</a></li><li><a href="saldo.html" class="active">Saldo</a></li><li><a href="konfigurasi-akun.html">Konfigurasi Akun</a></li><li><a href="hello.html">Hello, <your name="" here=""> !</your></a></li><li><a href="log-out.html">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><p>


	</p><br><table border="1">
		<caption></caption><tbody><tr><th>Saldo</th>
			<th>Rp 322.420</th>
		</tr>
		
		
	</tbody></table>



<p>
</p><p><br></p><table class="tableizer-table">
<thead>
</thead><caption><span style="font-weight: bold;">Track Record</span></caption>
<tbody><tr class="tableizer-firstrow"><th>Tanggal</th><th>Jam</th><th>Keterangan</th><th>Lokasi</th><th>Besaran (IDR)</th></tr></tbody><tbody>
 <tr><td>30/04/2019</td><td>12:35:40</td><td>10 Pensil, 2 Penghapus</td><td>Kokesma</td><td>-40,000.00</td></tr>
 <tr><td>&nbsp;</td><td>14:45:35</td><td>Nasi Ayam, Jus Jeruk</td><td>KBL</td><td>-20,000.00</td></tr>
 <tr><td>&nbsp;</td><td>16:30:01</td><td>Air Putih</td><td>KBL</td><td>-2,000.00</td></tr>
 <tr><td>26/04/2019</td><td>00:00:00</td><td>Beasiswa Makan bulan maret</td><td>-</td><td>500,000.00</td></tr>
</tbody></table>
<br></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>